@charset "utf-8";
/*
 * resposive.css は 991px 以下のデバイスへと反映されます。
 * 
 * ブレイクポイントは標準のLightningテーマおよびBootstrapの理念に基づき
 * sm: 576px　md: 768px　lg: 992px　xl: 1200px　となっているので、それに準じてください。
 * 
*/

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  General　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* :root設定、bodyへの上書き、カラー変数設定など */
html {
    margin-top: unset !important;
}
.admin-bar #wpadminbar {
    visibility: hidden;
}
.admin-bar .vk-mobile-nav-menu-btn {
    top: 5px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 繰り返しボタン・見出し、余白設計など 汎用パーツへの上書き */

/*ボタン*/
.is-style-linkbtn .vk_button_link.btn {
    display: block;
	margin-inline:auto;
    min-width: unset;
	width:100%;
    padding: 1.1rem 1.5rem !important;
}
/*見出し*/
h2 {
	font-size:2rem;
}

.p-middle {
	font-size:18px;
}
.p-large {
	font-size:24px;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Header, Hamburger ヘッダーまわり・ハンバーガーナビ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
header#site-header {
    min-height: calc(44px + 5px + 5px);
    display: flex;
    align-items: center;
	top:unset;
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* フッターウィジェット、フッターロゴ、コピーライト */
ul.footer-nav-list {
	display:none;
}
.site-footer-content {
    padding-top: 0;
}
.site-footer-copyright {
	padding-bottom:60px;
}
.mobile-fix-nav-top {
	border-block:none;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */

/*メインイメージ*/
.entry-body .mainimg {
	background-position:right -100px center!important;
}
.entry-body .mainimg h2 {
	margin-left:10%;
}

.fltimg {
	width:80px;
}
.fltimg-left {
	left:15px;
	width:80px;
	bottom:-15px;
}
.fltimg-right {
	right:15px;
	width:80px;
}
.fltimg-center {
	width:50px;
	left: 50%;
	transform:translateX(-50%);
    top: -60px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Pageheader, Breadcrumb 下層ページヘッダー・パンくずリスト
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 下層ページのページヘッダー、パンクズ設定 */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Page 下層ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */

/*食堂一覧リンク*/
.shoplist .vk_button {	
	width:calc((100% / 3) - .5rem);
}
.shoplist .vk_button_link.btn {
	min-width:unset;
	padding:.6rem;
	width:100%;
	text-align:center;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Archive　ブログ一覧ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
.vk_post.media {
	flex-direction:column;
	gap:15px;
}
.vk_post_imgOuter,
.vk_post_body {
	width:100%!important;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Single　ブログ詳細ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */

.card-imageRound.vk_post-col-xs-12, .card-noborder.vk_post-col-xs-12 {
	margin-bottom:0;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  その他・追加機能
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */



